   Description

Hikou no mizu is a funny fighting game licensed under GNU GPL v3.
It's developed using the SFML (2.0) library. The characters have got
some natural powers like water or lightning. All the graphics are free
(LAL licence) and drawn with a vectorized style.

   Sourceforge project

https://sourceforge.net/projects/hnm/

   E-mail adress

duncan.deveaux@gmail.com

   Quality of this release

This is the fifth release of Hikou no mizu :-).
It includes lots of new features compared to the fourth release (+1200 code lines),
especially about the game structure :
 -Screen system (Menu, Options, Fight, etc...)
 -Menu, character selection, and fight screen
 -Minimalist GUI (Buttons: text and image)
 -Complex GUI elements (Menus: text (image in the next release))
 -Directories reorganization (Tools/ removed)
 -English translation (Sourcecode + directories translated from french to english)
It is also noticeable that this release uses actual last revision of SFML 2.
In this revision, the ATI bug was fixed :-), Thanks Laurent :-)

This revision also comes with a FreeBSD 64 bits version !
Available versions are:
-Linux 32 / 64 bits
-FreeBSD 64 bits
-Windows 32 bits

-Sources
(with wich you can compile the game for missing SFML-supported platforms like Mac OS X or FreeBSD 32 bits)

Enjoy :-)